/* igo */
.zpagination {
  background-color: #ecf5f9;
  text-align: center;
}

.step-links {
  font-weight: 200;
}
.sub-menu li a span {
  color: #292f36;
  transition: all 0.5s;
}
.sub-menu li a span:hover {
  color: #232629;
}
.wp-block-table {
  margin: 0;
  padding: 0;
}
.center-img {
  width: 100%;
}
.center-img > img {
  margin-left: 50%;
  transform: translateX(-50%);
}
.wp-block-image {
  margin-left: 0;
}
.page-numbers {
  text-decoration: none;
  display: none;
}
.page-numbers:hover {
  color: inherit;
}
.step-links {
  position: relative;
  left: 0;
  top: 0;
  display: inline-block;
}
.prev {
  display: initial;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -25px;
}
.next {
  display: initial;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -25px;
}

.boxcolor1 .image::before,
.boxcolor1 .image .title::after {
  background: #d42b28;
}
.boxcolor2 .image::before,
.boxcolor2 .image .title::after {
  background: #aa1c3a;
}
.boxcolor3 .image::before,
.boxcolor3 .image .title::after {
  background: #ffcc33;
}
.boxcolor4 .image::before,
.boxcolor4 .image .title::after {
  background: #006600;
}
.boxcolor5 .image::before,
.boxcolor5 .image .title::after {
  background: #cd6835;
}
.boxcolor6 .image::before,
.boxcolor6 .image .title::after {
  background: #740e50;
}
.boxcolor7 .image::before,
.boxcolor7 .image .title::after {
  background: #004580;
}
.boxcolor8 .image::before,
.boxcolor8 .image .title::after {
  background: #DA5B2A;
}
.sliderTopMenu li.active.menu1 div,
.sliderTopMenu li:hover.menu1 div {
  text-shadow: 0 2px #a2170f !important;
}
.sliderTopMenu li.menu1 div:after {
  background: #d42b28 !important;
}
.sliderTopMenu li.menu1 div span:before {
  background: #e74b48 !important;
}
.sliderTopMenu li.active.menu2 div,
.sliderTopMenu li:hover.menu2 div {
  text-shadow: 0 2px #810e26 !important;
}
.sliderTopMenu li.menu2 div {
  color: #aa1c3a;
}
.sliderTopMenu li.menu2 div:after {
  background: #aa1c3a;
}
.sliderTopMenu li.menu2 div span:before {
  background: #bf2042;
}
.sliderTopMenu li.menu3 div {
  color: #e6b522;
}
.sliderTopMenu li.menu3 div:after {
  background: #ffcc33;
}
.sliderTopMenu li.menu3 div span:before {
  background: #ffdd76;
}
.sliderTopMenu li.active.menu3 div,
.sliderTopMenu li:hover.menu3 div {
  text-shadow: 0 2px #cd8200;
}
.sliderTopMenu li.active.menu5 div,
.sliderTopMenu li:hover.menu5 div {
  text-shadow: 0 2px #924017;
}
.sliderTopMenu li.menu5 div {
  color: #bf9633;
}
.sliderTopMenu li.menu5 div {
  color: #bf9633;
}
.sliderTopMenu li.menu5 div:after {
  background: #bf9633;
}
.sliderTopMenu li.menu5 div span:before {
  background: #856823;
}
.sliderTopMenu li.menu6 div {
  color: #740e50;
}
.sliderTopMenu li.active.menu6 div,
.sliderTopMenu li:hover.menu6 div {
  text-shadow: 0 2px #540839;
}
.sliderTopMenu li.menu6 div {
  color: #740e50;
}
.sliderTopMenu li.menu6 div:after {
  background: #740e50;
}
.sliderTopMenu li.menu6 div span:before {
  background: #9a1567;
}
.sliderTop .sliderTopList > div.slide1 .boxText .h2:before {
  background: #d42b28;
}
.sliderTop .sliderTopList > div.slide1 .boxText .links a:hover {
  background: #d42b28;
  border-color: #d42b28;
  text-shadow: 0 2px #a2170f;
}
.sliderTop .sliderTopList > div.slide2 .boxText .h2:before {
  background: #aa1c3a;
}
.sliderTop .sliderTopList > div.slide2 .boxText .links a:hover {
  background: #aa1c3a;
  border-color: #aa1c3a;
  text-shadow: 0 2px #810e26;
}
.sliderTop .sliderTopList > div.slide3 .boxText .h2:before {
  background: #ffcc33;
}
.sliderTop .sliderTopList > div.slide3 .boxText .links a:hover {
  background: #ffcc33;
  border-color: #ffcc33;
  text-shadow: 0 2px #cd8200;
}
.sliderTop .sliderTopList > div.slide5 .boxText .h2:before {
  background: #bf9633;
}
.sliderTop .sliderTopList > div.slide5 .boxText .links a:hover {
  background: #bf9633;
  border-color: #bf9633;
  text-shadow: 0 2px #924017;
}

.sliderTop .sliderTopList > div.slide6 .boxText .h2:before {
  background: #740e50;
}
.sliderTop .sliderTopList > div.slide6 .boxText .links a:hover {
  background: #740e50;
  border-color: #740e50;
  text-shadow: 0 2px #540839;
}
.sliderTop .sliderTopList > .slide7 .boxText .h2 {
  line-height: 24px;
  padding-top: 12px;
}
.sliderTop .sliderTopList > .slide7 .boxText .links {
  margin: 38px 0 0;
}
.sliderTop .sliderTopList > .slide7 .boxText p {
  top: -12px;
}
.sliderTop .sliderTopList > div.slide8 .boxText .h2:before {
  background: #da5B2a;
}
.sliderTop .sliderTopList > div.slide8 .boxText .links a:hover {
  background: #da5B2a;
  border-color: #da5B2a;
  text-shadow: 0 2px #924017;
}
@media only screen and (max-width: 1000px) {
  .menu7 > div > span > br:nth-of-type(2) {
    display: none;
  }
  .sliderTop .sliderTopList > .slide7 .boxText .h2 {
    line-height: 20px;
    padding-top: 0px;
  }
  .sliderTop .sliderTopList > .slide7 .boxText .links {
    margin: 0;
  }
}
.sub-menu-fix > .sub-menu {
  display: none !important;
}
.sub-menu-fix, .act > .sub-menu {
  display: block !important;
}